lablgtk3 (3.0~beta8-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.0~beta6-2 < 3.0~beta8-1.

Package: [Main page]